@media only screen and (max-width : 1023px) {

}

@media only screen and (max-width : 767px) {
    .leaderboard-table th:nth-child(n+11),
    .leaderboard-table td:nth-child(n+11) {
        display: none;
    }

    .leaderboard-totals-table th:nth-child(n+8),
    .leaderboard-totals-table td:nth-child(n+8) {
        display: none;
    }

    .main-header-content .dl-note {
        clear: both;
        display: block;
    }

    .content p, .content blockquote p, .content ul, .content ol {
        text-align: left;
    }

    .content blockquote,
    .content blockquote.fl, 
    .content blockquote.fr {
        border: 0;
        margin: 2em 3em !important;
    }

    .content blockquote .big {
        margin-left: 0;
    }


    .content figure.fr {
        margin-top: 2em;
        margin-bottom: 2em;
    }

    .content figure.fl {
        margin-top: 2em;
        margin-bottom: 2em;
    }
    
    .content .fl, .fr {
        max-width: 100% !important;
        width: auto !important;
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
        padding: 0 !important;
    }

    .content .figure-image.fl.fl-outside, 
    .content .figure-image.fr.fr-outside,
    .content .fl.fl-outside, 
    .content .fr.fr-outside {
        max-width: inherit !important;
        width: auto !important;
        float: none !important;
        padding: 0 !important;
        margin-left: -5% !important;
        margin-right: auto !important;
        width: 110% !important;
    }

    .content .figure-video,
    .content .figure-video.fl.fl-outside,
    .content .figure-video.fr.fr-outside {
        position: relative !important;
        padding-bottom: 82% !important;
        height: 0 !important;
        overflow: hidden !important;
        max-width: inherit !important;
        margin-top: 2em;
        margin-bottom: 2em;
    }

    .main-header .character {
        margin-top: 20%;
    }
}

@media only screen and (max-width : 599px) { 
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, 
    .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, 
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
    .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, 
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, 
    .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, 
    .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        padding-left: 8px;
        padding-right: 8px;
    }

    .row {
        margin-left: -8px;
        margin-right: -8px;
    }

    .content blockquote,
    .content blockquote.fl, 
    .content blockquote.fr {
        margin: 2em 0.8em !important;
    }

    .content blockquote:before {
        display: none;
    }

    .content figure {
        margin-top: 2em;
        margin-bottom: 2em;
    }

    hr {
        margin-top: 4em;
        margin-bottom: 4em;
        width: 50%;
    }

    .content aside {
        float: none;
        width: auto;
        margin: 2em 0.8em;
    }

    .content img {
        max-height: 200px;
    }

    .main-header {
        padding: 2em 0;
    }

    .main-header .main-header-inner img {
        margin: 2em 0;
    }

    .main-header .banner {
        max-width: 250px;
    }

    .main-header-content .col-0,
    .main-header-content .col-1 {
        width: auto;
        clear: both;
    }

    .main-header-content .col-1 {
        display: none;
    }

    .main-header-content .content .intro {
        font-size: 1em;
    }

    .main-section {
        padding-top: 3em;
        padding-bottom: 3em;
    }
    
    .content .video-container iframe {
        right: 0;
    }

    .screenshots-container > .col-xs-6,
    .press-container > .col-xs-4,
    .press-container > .col-xs-6 {
        float: none;
        width: auto;
    }

    .press-container .cf.clear .col-xs-4,
    .dev-container .col-xs-3 {
        width: 50%;
    }

    .leaderboard-table th:nth-child(n+5),
    .leaderboard-table td:nth-child(n+5) {
        display: none;
    }

    .leaderboard-totals-table th:nth-child(n+5),
    .leaderboard-totals-table td:nth-child(n+5) {
        display: none;
    }
}

@media only screen and (max-width : 479px) { 
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, 
    .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, 
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, 
    .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, 
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, 
    .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, 
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, 
    .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .row {
      margin-left: -5px;
      margin-right: -5px;
    }

    .content p,
    .content li,
    .content .summary p,
    .content blockquote p {
        font-size: 0.85em;
    }

    .main-content > hr:first-of-type,
    .clips-container {
        display: none;
    }

    #download, 
    #gameplay {
        padding-top: 0;
    }
}

@media only screen and (max-width : 400px) { 

}